select:required:invalid {
    color: gray;
}
option[value=""][disabled] {
    display: none;
}
option {
    color: black;
}

.btn {
    width:100%;
}

.front-end.btn-default {
    background-color: #2ABFFF;
    border-radius: 2px;
    height:44px;

    font-size:16px;
    font-family: 'Open Sans';
    font-weight:700;
    color:#fff;
    letter-spacing: 0.8px;

    box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.12), 0px 2px 2px 0px rgba(0,0,0,0.24);

    border: none;
}

.front-end.btn-default:hover,
.front-end.btn-default:focus,
.front-end.btn-default:visited {
    text-decoration: none;
    background-color: #2ABFFF;
    box-shadow: none;
    border-color: transparent;
    outline: 0;
    color: #fff;
    -webkit-box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.5);
    box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.5);
}

#askFormButton {
    margin-top:0px;
}


/*****
* tutor online count
*****/
#tutorsOnline {
    position: absolute;
    right: 75px;
    top: 30px;
    z-index: 1;
    font-family: 'Open Sans', 'sans-serif';
    font-weight: 600;
    font-size: 12px;
    color: rgba(0,0,0,.87)
}

#tutorsOnline:before {
    content:'\f111';
    color:#2ABFFF;
    padding-right:3px;
    font-family: FontAwesome;
}
